.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ddca43d7-a18a-62df-ca0a-f3b8f15a2a01 {
margin:unset !important;
}.lfr-layout-structure-item-b8ac999a-9997-796f-9ccb-f5c3bdf11bee {
border-color: #5C2D91 !important;
font-family: Rubik, sans-serif !important;
font-size: 24px !important;
font-weight: 500 !important;
padding-bottom: 22px !important;
padding-top: 62px !important;
color: #5C2D91 !important;
}
.lfr-layout-structure-item-b8ac999a-9997-796f-9ccb-f5c3bdf11bee {
h1 {font: normal normal 600 32px/30px "Rubik-Bold";
}
@media (max-width: 1024px) {
h1 {font: normal normal 600 20px/24px "Rubik-Bold";}
}
}

@media screen and (max-width: 991px) {.lfr-layout-structure-item-b8ac999a-9997-796f-9ccb-f5c3bdf11bee {
padding-bottom: 30px !important;
padding-top: 30px !important;
}
}